<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Name</th>
      <th scope="col">Campus</th>
      <th scope="col">Land Availability (in acres)</th>
      <th scope="col">No of Classes</th>
      <th scope="col">No of Labs</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td><%= infrastructure.name %></td>
      <td><%= infrastructure.campus %></td>
      <td><%= infrastructure.land_availability %></td>
      <td><%= infrastructure.no_of_classes %></td>
      <td><%= infrastructure.no_of_labs %></td>
    </tr>
  </tbody>
</table>